﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Generating Report for Roles with Inherent SODs</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Generating Report for Roles with Inherent SODs</h1>
        <p>&#160;</p>
        <p>You can generate the <strong>Roles With Inherent SOD</strong> report based on your criteria from the <strong>SOD Reports </strong>page.</p>
        <p>To run and save the SOD Violation report, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Reports &gt; Roles With Inherent SOD</strong>.<br /></p>
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">
                                <p class="table-text">Search Filter / Check box</p>
                            </th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">
                                <p class="table-text">Description</p>
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Summary</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the <strong>Summary </strong>check box to view a summarized SOD reports. To view a detailed report, clear the Summary check box.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Detail</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the <strong>Detail </strong>check box to view a detailed SOD report. To view a detailed report, clear the Summary check box.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Select Filter Criteria</strong>
                                </p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">
                                    <br />
                                </p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Filter based on User Classification</strong>
                                </p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">
                                    <br />
                                </p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">All</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Used to display all the users pertaining SOD violation in summary or detail.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Top</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Used to display the top users with SOD violation in summary or detail.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Filter based on Role Classification</strong>
                                </p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">
                                    <br />
                                </p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">All</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Used to display all the roles with SOD violation in summary or detail.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Top</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Used to display the top roles with SOD violation in summary or detail.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
            <li>
                <p>Select or clear the check boxes based on your criteria and click <strong>RUN AND SAVE</strong>.</p>
            </li>
        </ol>
    </body>
</html>